Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news


  

Author Topic: Which MAME version to use with AtomicFE  (Read 581 times)

0 Members and 1 Guest are viewing this topic.

jonbenderr

  • Trade Count: (0)
  • Jr. Member
  • **
  • Offline Offline
  • Posts: 7
  • I want to build my own arcade controls!
Which MAME version to use with AtomicFE
« on: May 19, 2017, 12:07:56 pm »
So I'm really liking the looks of AtomicFE after all of the research that I've done and was wondering what is the latest newest version of MAME I can run that will play nicely with this?

It seems it hasn't been updated in awhile which is why I ask. 

The computer I will be running this on was actually from 2008.  Core2duo 2.8ghz(I think.  Not at the actual pc right now and forgot the spec), 4gb ram, svideo out...

Not trying to run any super crazy games.  Craziest I might try is Tekken (I know, fat chance) 'but other than that, highest end game I'm looking at are the Mortal Kombat games.  Then just a handful of beat em ups and shoot em ups. 

Howard_Casto

  • Idiot Police
  • Trade Count: (+1)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 15525
  • Your Post's Soul is MINE!!! .......Again??
    • The Dragon King
Re: Which MAME version to use with AtomicFE
« Reply #1 on: May 19, 2017, 03:20:33 pm »
The answer to this question, regardless of your machine specs ect is always "the most recent version your machine can run the games you want to play at 100%"

So start with the newest version... if the games don't run, start trying older versions until they do.  The most recent version of mame should run fine on that machine.

cvishal585

  • Trade Count: (0)
  • Jr. Member
  • **
  • Offline Offline
  • Posts: 1
  • I want to build my own arcade controls!
Re: Which MAME version to use with AtomicFE
« Reply #2 on: August 03, 2017, 05:00:30 pm »
I utilize AtomicFE with the most recent mame.exe. I don't have an excessive number of issues. In the event that you lean toward MameUI run with it. Nuclear can front end most applications and can pass extra parameters for tweaking.

You may need to download a later galaga ROM. I had a couple of Galaga issues which left when I downloaded a fresher ROM document

  
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31